/*------------------------------------------------------------------
Template:	JB ColourShift
Version:	Joomla 1.5
Zen Grid: 	v2.0
Copyright:	Joomlabamboo
Created:	December 2011



------------------------------------------------------------------ */

/* Colour 1
-----------------------------------------------------------------------------*/

#navwrapper #nav ul.menu li.menu1 a:hover
{
	color:#607C96;
}

.componentheading span, 
.moduleTitle h3 span { background-color: #003C56;
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   font-weight: 300; }



#navwrap ul li.menu1 li,
#navwrap ul li.menu1 li.active li a,
#navwrap ul li.menu6 li,
#navwrap ul li.menu6 li.active li a{ background-color: #aec5d4; border-bottom-color: #6e97b3; }


#navwrap ul li.menu1,.stripe1,.color1 .moduleTitle h3,.componentheading{ background-color: #003C56; border-bottom-color:  #607C96; }


/* Colour 2
-----------------------------------------------------------------------------*/

#navwrapper #nav ul.menu li.menu2 a:hover
{
	color:#CAE1E0;
}
.color2 .moduleTitle h3 span,
ul.jbtabs li a:hover{ background-color: #9BC5C9; }


#navwrap ul li.menu2 li,
#navwrap ul li.menu2 li.active li a,
#jbSplitMenuLeft h3,#jbSplitMenuLeft h3 span,#jbSplitMenuRight h3,#jbSplitMenuRight h3 span
{ background-color: #b6cfde; border-bottom-color: #CAE1E0;}


#navwrap ul li.menu2,.stripe2,.color2 .moduleTitle h3
{ background-color: #9BC5C9; border-bottom-color:#CAE1E0; }
 /*
.news1 h1 {
height: 4px;
overflow: visible;
border-bottom-style: solid;
border-bottom-width: 4px;
font-size: 13px;
font-weight: 400;
line-height: 3;
text-transform: uppercase;
margin: 27px 0 45px;
background-color: #9BC5C9;
border-bottom-color: #CAE1E0;
}
span.subheading-category,article h1 {
clear: right;
color: #FFF;
float: left;
font-size: 16px;
font-weight: 700;
height: 27px;
line-height: 28px;
text-transform: uppercase;
margin: -27px 0 30px;
padding: 0 15px;
}
 */
/* Colour 3
-----------------------------------------------------------------------------*/
#navwrapper #nav ul.menu li.menu3 a:hover
{
	color:#F1EADE;
}
#navwrapper #nav ul.menu li.menu3 ul li a:hover
{
	color:#003C56;
}  

.color3 .moduleTitle h3 span { background-color:#E6DAC8; }

#navwrap ul li.menu3 li,
#navwrap ul li.menu3 li.active li a,
ul.jbtabs li.active a,ul.jbtabs
{ background-color: #F1EADE; border-bottom-color: #E6DAC8; }

#navwrap ul li.menu3 li:hover,
#navwrap ul li.menu3 li.active
{ background-color: rgba(241, 234, 222, 0.8); border-bottom-color: #E6DAC8; }



#navwrap ul li.menu3,.stripe3,.color3 .moduleTitle h3,
#navwrap ul li.menu8,.color8 .moduleTitle h3{ background-color: #E6DAC8; border-bottom-color: #F1EADE; }





/* Colour 4
-----------------------------------------------------------------------------*/
#navwrapper #nav ul.menu li.menu4 a:hover
{
	color:#CDD090;
}



.color4 .moduleTitle h3 span { background-color: #90AA45; }

#navwrap ul li.menu4 li,
#navwrap ul li.menu4 li.active li a{ background-color: #f0b29c; border-bottom-color: #CDD090;}


#navwrap ul li.menu4,.stripe4,.color4 .moduleTitle h3,
#navwrap ul li.menu9,.color9 .moduleTitle h3 { background-color: #90AA45; border-bottom-color:#CDD090; }



/* Colour 5
-----------------------------------------------------------------------------*/

#navwrapper #nav ul.menu li.menu5 a:hover
{
	color:#8FBFD4;
}
#navwrapper #nav ul.menu li.menu5 ul li a:hover
{
	color:#003C56;
}  

.color5 .moduleTitle h3 span { background-color: #3B8CAF; }

#navwrap ul li.menu5 li,
#navwrap ul li.menu5 li.active li a{ background-color: #8FBFD4; border-bottom-color: #3B8CAF; }

#navwrap ul li.menu5 li:hover,
#navwrap ul li.menu5 li.active
{ background-color: rgba(143, 191, 212, 0.8); border-bottom-color: #3B8CAF; }


#navwrap ul li.menu5,.stripe5,.color5 .moduleTitle h3,
#navwrap ul li.menu10,.color10 .moduleTitle h3{ background-color: #3B8CAF; border-bottom-color: #8FBFD4;  }



/* Colour 6
-----------------------------------------------------------------------------*/

#navwrapper #nav ul.menu li.menu6 a:hover
{
	color:#C5BEB5;
}
.color6 .moduleTitle h3 span { background-color:#938C83; }



#navwrap ul li.panel a,.stripe6,.color6 .moduleTitle h3{ background-color: #93b375; border-bottom-color: #C5BEB5; }


.stripe6,.color6 .moduleTitle h3{ background-color:#938C83; border-bottom-color: #C5BEB5; }

#navwrap ul li.menu6,.stripe6,.color6 .moduleTitle h3{ background-color: #938C83
; border-bottom-color:  #C5BEB5; }


/* Colour 7  ---------------------------------------------------------------------------*/

#navwrapper #nav ul.menu li.menu7 a:hover
{
	color:#CA9384;
}

.color7 .moduleTitle h3 span { background-color:#921C21; }



#navwrap ul li.panel a,.stripe7,.color7 .moduleTitle h3{ background-color: #93b375; border-bottom-color: #CA9384; }


.color7 .moduleTitle h3{ background-color:#921C21; border-bottom-color: #CA9384; }

#navwrap ul li.menu7,.stripe7,.color7 .moduleTitle h3{ background-color: #921C21
; border-bottom-color:  #CA9384; }
